* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(47,58,120, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.dtihb-585_l:after { display: table; content: ''; clear: both; }

.raeo_765__tks { clear: both; }

.deons_137-ii { width: 1000px; margin: 0 auto; }


.x-579_n
{
	display: block;
}

.x-579_n:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.deons_137-ii
{
	margin-top: 70px;
}

.gym-779_c 
{
	display: table;
	position: relative;
}



.odz_195-qdhq
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.odz_195-qdhq > a
{
	display: block;
	float: left;
}

.odz_195-qdhq > a.cye-460_in
{
	margin-right: 10px;
}

.odz_195-qdhq > a.cf-929_l
{
	margin-right: 10px;
}


.odz_195-qdhq > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.odz_195-qdhq > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.odz_195-qdhq > a.cye-460_in > div > span
{
	background-image: url(../images/FB.png);
}

.odz_195-qdhq > a.cf-929_l > div > span
{
	background-image: url(../images/X.png);
}

.odz_195-qdhq > span.cml-578_fgiwm
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.ycxx-865_ih 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.oxzi-924_yhfsk { background-color: #171717; }

.oxzi-924_yhfsk .sgchx_680-fir 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.oxzi-924_yhfsk .h_129-ukc { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.oxzi-924_yhfsk .h_129-ukc > .b_8-ge
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.h_129-ukc .wy_445__jinoh
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(47,58,120, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.vfona_621__caubh
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.vfona_621__caubh > .ogc_833__aua 
{
	float: right;
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj.active > .rwx_36-eymzd
{
	visibility: visible;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li
{
	display: block;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a:hover
{
	color: rgba(47,58,120, 1);
	background: #f0f0f0;
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a > .hozj-377_ocmx
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a > .hozj-377_ocmx > .g_297__tsfep
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a:hover > .hozj-377_ocmx > .g_297__tsfep
{
	 
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a > .hozj-377_ocmx > .g_297__tsfep > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a > .f-785_r
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a:hover > .f-785_r
{
	text-decoration: underline;
}




.ogc_833__aua > .qkd_184__vhukj > .eabw_327__y
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ogc_833__aua > .qkd_184__vhukj.active > .eabw_327__y
{
	background: #f5f5f5;
}


.ogc_833__aua > .qkd_184__vhukj > .eabw_327__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.vfona_621__caubh .rantt_424-u
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.vfona_621__caubh .rantt_424-u > span
{
	display: inline-block;
	color: #f5f5f5;
}


.vfona_621__caubh .qkd_184__vhukj.active .rantt_424-u > span
{
	color: #171717;
}



.vfona_621__caubh .f-131_xe
{
	height: 24px;
	width: 34px;
}

.vfona_621__caubh .f-131_xe > .qpc_560__cfv
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.vfona_621__caubh .qkd_184__vhukj.active .f-131_xe > .qpc_560__cfv
{
	border:1px solid #171717;
}

.vfona_621__caubh .f-131_xe > .qpc_560__cfv > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.lf_472-pjx 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.lf_472-pjx > .gay_912__od
{
	display: table;
	margin-top: 70px;
}



.lf_472-pjx > .gay_912__od > *
{
	display: table-cell;
	vertical-align: middle;
}

.lf_472-pjx > .gay_912__od > .i_83-plnl
{
	width: 440px;
	max-width: 440px;
}

.lf_472-pjx > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.lf_472-pjx > h1 .eqtgf-54_bribj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.lf_472-pjx > .if-112_cejbg
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.i_83-plnl > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(47,58,120, 1);
}


.i_83-plnl > .mtdj-278_ichxh
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.mtdj-278_ichxh.s_338-ltfjs
{
	margin-right: 100px;
}


.mtdj-278_ichxh > h3.gpvz_720__i
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.mtdj-278_ichxh.s_338-ltfjs > h3.gpvz_720__i
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.i_83-plnl > .mtdj-278_ichxh .cgc-571_fhjgc
{
	
}


.mtdj-278_ichxh .p_346__dk
{
	display: none;
}


.mtdj-278_ichxh .cgc-571_fhjgc.af_101-dthgf
{
	margin-top: 20px;
}

.mtdj-278_ichxh .cgc-571_fhjgc .yitpy_778__iastr {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.mtdj-278_ichxh.s_338-ltfjs .cgc-571_fhjgc .yitpy_778__iastr
{
	font-size: 16px;
	font-weight: normal;
}



.mtdj-278_ichxh .cgc-571_fhjgc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.mtdj-278_ichxh.s_338-ltfjs .cgc-571_fhjgc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.mtdj-278_ichxh .cgc-571_fhjgc .hd-186_c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.mtdj-278_ichxh.s_338-ltfjs .cgc-571_fhjgc .hd-186_c
{
	max-width: 384px;
	font-size:16px;
}

.mtdj-278_ichxh .eean-353_dadt {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.mtdj-278_ichxh.s_338-ltfjs .eean-353_dadt 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.d_172-cg
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.d_172-cg > .niucj-176_hwh
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.d_172-cg > .niucj-176_hwh.ttsv_381-xbp
{
	right: -10px;
	top:-10px;
}

.d_172-cg > .niucj-176_hwh.u-521_b
{
	top:0px;
	right: -20px;
}

.d_172-cg > .niucj-176_hwh > .igam_664__a
{
	display: table-cell;
	vertical-align: middle;
}


.d_172-cg > .niucj-176_hwh .c_784-skfb
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.d_172-cg > .niucj-176_hwh .c_514-tham
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.lkrrz_687__k > .d_172-cg > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.lf_472-pjx > .gay_912__od > .frazp_758-yupr
{
	width: 280px;
}


.frazp_758-yupr > .hfgr-836_kctid
{
    font-size: 16px;
    line-height: 180%;
}


.frazp_758-yupr > .hfgr-836_kctid > b, .frazp_758-yupr > .hfgr-836_kctid > h2, .frazp_758-yupr > .hfgr-836_kctid > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.frazp_758-yupr > .hfgr-836_kctid > ol
{
	padding-left: 20px;
}


main
{
	
}


.rnkcv_617-dgn
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.gbque_326-jpx
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.gbque_326-jpx > li
{
	display: inline-block;
}

.gbque_326-jpx > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(47,58,120, 1);
}

.gbque_326-jpx > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.gbque_326-jpx > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.gbque_326-jpx > li.active > a
{
	color: #545454;
}




.blh-711_n 
{ 
	margin-bottom: 50px; 

}



.blh-711_n > .d-61_iwgl
{
	 padding: 30px;
	overflow: hidden;
}


.blh-711_n > .d-61_iwgl:after { display: table; content: ''; clear: both; }




.blh-711_n h1 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.blh-711_n h1 .eqtgf-54_bribj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.blh-711_n h2 
{ 
	color: rgba(47,58,120, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.blh-711_n h2:first-child
{
	padding-top: 0px;
}

.blh-711_n .d-61_iwgl > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.blh-711_n .d-61_iwgl > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.blh-711_n h2:first-child
{
	padding-top: 0px;
	color: rgba(47,58,120, 1); 
}


.blh-711_n h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.blh-711_n h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.blh-711_n h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.d-61_iwgl ul { margin-top: 12px; }


.d-61_iwgl ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.d-61_iwgl ul.clear > li, .d-61_iwgl ol.clear > li 
{
	clear: both;
}

.d-61_iwgl ul.clear > li:after, .d-61_iwgl ol.clear > li:after { display: block; content: ''; clear: both; }


.d-61_iwgl ul.bhgtf-164_rrgl
{
	margin-top: 0px !important;
}

.d-61_iwgl ul.bhgtf-164_rrgl > li 
{
	margin-left: 0px !important;
}

.d-61_iwgl ol { margin-left: 20px; margin-top: 12px; }

.d-61_iwgl ol > li { padding-left: 6px;  margin-bottom: 12px;}


.d-61_iwgl ul.list-recomend
{
	
}

.d-61_iwgl ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.d-61_iwgl ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.d-61_iwgl ul.list-recomend > li .dscr_img .date, .d-61_iwgl ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.d-61_iwgl ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.d-61_iwgl .idr_134__u > .lhtj_727-tm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.d-61_iwgl .idr_134__u > .xuwf-159_r
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(47,58,120, 1);
}


.blh-711_n > .d-61_iwgl.rnkcv_617-dgn.j_872-fl 
{
	margin-bottom: 50px;
}


.blh-711_n > .d-61_iwgl.rnkcv_617-dgn.j_872-fl h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(47,58,120, 1);
}


.j_872-fl table.cucpu_116-hgm th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.j_872-fl table.cucpu_116-hgm tfoot td b
{
	text-align: center;
}


.j_872-fl table.cucpu_116-hgm td
{
	width: 50%;
}


.blh-711_n table { border-collapse: separate; border-spacing: 3px; }

.blh-711_n td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.blh-711_n th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cucpu_116-hgm
{
	width: 100%;
}

table.cucpu_116-hgm td
{
	padding: 0;
}

table.cucpu_116-hgm a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cucpu_116-hgm a:hover
{
	background: rgba(47,58,120, 1);
	color: white;
}


table.x-736_q
{
	width: 100%;
}


table.x-736_q th
{
	text-align: left;
	font-weight: bold;
}

table.x-736_q th.iewbt-938_rveaf
{
	max-width: 200px;
}
table.x-736_q th.cwmfe_306-bzrk
{
	max-width: 100px;
}
table.x-736_q th.fkh_282-tik
{
	
}

table.x-736_q td
{
	padding: 5px 10px;
}

table.x-736_q tr.gqhae_929__c td
{
	font-weight: bold;
	border-top: 2px solid rgba(47,58,120, 1);
	border-bottom: 2px solid rgba(47,58,120, 1);
}

table.x-736_q tr.gqhae_929__c td:first-child
{
	border-left: 2px solid rgba(47,58,120, 1);
}

table.x-736_q tr.gqhae_929__c td:last-child
{
	border-right: 2px solid rgba(47,58,120, 1);
}

table.x-736_q tr:hover td
{
	background-color: rgba(47,58,120, 0.2);
}

table.x-736_q td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.i-188_b.ywajc_417-duou
{ 
	margin-bottom: 50px; 

}


.i-188_b.ywajc_417-duou h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.uiis_961-fmdey
{
	padding: 30px;
}


.i-188_b ul
{
	display: block;
}

.i-188_b ul.bhgtf-164_rrgl > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.i-188_b ul.bhgtf-164_rrgl > li:after
{ display: table; content: ''; clear: both; }



.i-188_b ul.bhgtf-164_rrgl > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.i-188_b ul.bhgtf-164_rrgl > li:not(:last-child)
{
	padding-top: 30px;
}


.i-188_b ul.bhgtf-164_rrgl > li:last-child, .i-188_b.mf-629_yu .d-61_iwgl ul > li:last-child
{
	margin-bottom: 0px;
}


.i-188_b ul.bhgtf-164_rrgl > li .gkt_508__lpyg
{
	margin-bottom: 12px;
}

.i-188_b ul.bhgtf-164_rrgl > li .gkt_508__lpyg > i
{
	font-size: 18px;
	font-style: italic;
}

.i-188_b ul.bhgtf-164_rrgl > li .jmk_469-dc
{
	float: left;
}


.i-188_b ul.bhgtf-164_rrgl > li .jmk_469-dc img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.i-188_b ul.bhgtf-164_rrgl > li .igf_579-yxb
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.i-188_b ul.bhgtf-164_rrgl > li .item_rev
{
	display: none;
}

.i-188_b .w_654-n
{
	margin-top: 20px;
	text-align: center;
}



.i-188_b .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.iibmz-661_is.ywajc_417-duou
{ 
	margin-bottom: 50px; 

}

.iibmz-661_is.ywajc_417-duou h2 
{ 
	color: rgba(47,58,120, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.iibmz-661_is.ywajc_417-duou ul
{
	display: table;
	width: 100%;
}

.iibmz-661_is.ywajc_417-duou ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.iibmz-661_is.mf-629_yu .d-61_iwgl ul > li
{
	display: block;
	margin-bottom: 20px;
}


.iibmz-661_is ul > li:last-child, .iibmz-661_is.mf-629_yu .d-61_iwgl ul > li:last-child
{
	margin-bottom: 0px;
}


.iibmz-661_is ul > li .f_625__tea
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(47,58,120, 1);
}


.iibmz-661_is ul > li .cdsb_894__wwie
{
	overflow: hidden;
    border: 2px solid rgba(47,58,120, 1);
}

.iibmz-661_is ul > li .cdsb_894__wwie > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.iibmz-661_is ul > li .zs_374__eeci
{
	margin-bottom: 12px;
}

.iibmz-661_is ul > li .chr-412_kcf
{
	color: #777777;
}



.iibmz-661_is .ycau_384-ijc
{
	margin-top: 20px;
	text-align: center;
}




.a-635_njuto 
{ 
	margin-bottom: 50px;
}

.a-635_njuto .r_312-jkgj:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.a-635_njuto .r_312-jkgj 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.a-635_njuto .r_312-jkgj img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.a-635_njuto .e_375-jj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ihu_841__sc
{
	display: block;
	line-height: 130%;

}

.ihu_841__sc > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ihu_841__sc > div > dt
{
	display:inline-block;
}

.ihu_841__sc > div > dd
{
	display:inline;
}

.a-635_njuto .ba-242_i
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.a-635_njuto h2 
{ 
    color: rgba(47,58,120, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.dse_297-i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(47,58,120, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.dse_297-i > .shx-755_c
{
	display: table;
	width: 100%;
}


.dse_297-i > .shx-755_c > *
{
	display: table-cell;
	vertical-align: top;
}


.dse_297-i .d_172-cg > img
{
	max-width: 400px;
}



.f-887_taqo 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.nqgy_738-h
{
	display: block;
	margin-right: 40px;
}


.nqgy_738-h li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.nqgy_738-h li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.nqgy_738-h li a:hover
{
	text-decoration: underline;
}

.ps_658__ofy { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ps_658__ofy .s-771_zz
{
	display: block;
	text-decoration: none;
}

.ps_658__ofy .s-771_zz .eqtgf-54_bribj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ps_658__ofy h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ps_658__ofy .cqzvo-371_k
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);

}


.cqzvo-371_k a
{
	color: #FFFFFF;
	text-decoration: none;
}

.cqzvo-371_k a:hover
{
	text-decoration: underline;
}



.ps_658__ofy .gte_453__sls
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.ps_658__ofy .fx-509_c
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(47,58,120, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.f_445__s
{
	padding: 30px;
    overflow: hidden;
}


.f_445__s > .bidd-936_k
{
	float: right;
	width: 50%;
}

.f_445__s > .bidd-936_k > .c_275-k
{
	padding-left: 20px;
	border-left: 3px solid rgba(47,58,120, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.f_445__s > .bidd-936_k > .c_275-k > .ihu_841__sc
{
	margin-top: 20px;
}

.f_445__s > .dwm_752__ijmx
{
	float: left;
	width: 50%;
}

.f_445__s > .dwm_752__ijmx form
{
	display: block;
	width: 100%;
}

.f_445__s > .dwm_752__ijmx .db_55__e
{
	margin-top: 20px;
}

.f_445__s > .dwm_752__ijmx .fq_164-h
{
	display: none;
}


.f_445__s > .dwm_752__ijmx .db_55__e label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.f_445__s > .dwm_752__ijmx .db_55__e input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f_445__s > .dwm_752__ijmx .db_55__e textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.f_445__s > .dwm_752__ijmx .db_55__e .ycwh-606_uf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.f_445__s > .dwm_752__ijmx .h_511__dlhji
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(47,58,120, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.deons_137-ii { width: 100%; }
	
.oxzi-924_yhfsk { text-align: center; }
	
	
	
	
.oxzi-924_yhfsk .h_129-ukc
	{
		
		
	}

	
	

	
	
	
	.odz_195-qdhq
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.odz_195-qdhq > a
{
	
}

	
.odz_195-qdhq > a.cf-929_l
{
	margin-right: 0px;
}
	
.odz_195-qdhq > a > div
{
    width: 24px;
	height: 24px;
}

.odz_195-qdhq > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.odz_195-qdhq > a.cye-460_in > div > span
{
	
}

.odz_195-qdhq > a.cf-929_l > div > span
{
	
}


.odz_195-qdhq > span.cml-578_fgiwm
{
	display: none;
}
	

	
	
	.ycxx-865_ih
	{
		width: auto;
	}
	
	
	.vfona_621__caubh
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj:not(.active)
	{
		position: relative;
	}
	
	
		.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ogc_833__aua > .qkd_184__vhukj > .eabw_327__y
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd
	{
		
		display: none;
	}
	


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj.active > .rwx_36-eymzd
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul
{
	display: block;
	max-height:300px;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li
{
	
}
	
	
.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li:after 
{ display: table; content: ''; clear: both; }	

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li:last-child > a
{
	padding-bottom: 10px
}


.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.vfona_621__caubh > .ogc_833__aua > .qkd_184__vhukj > .rwx_36-eymzd > ul > li > a > .f-785_r
{
	font-size: 14px;	
}
	
	
	
.ogc_833__aua > .qkd_184__vhukj > .eabw_327__y > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ogc_833__aua > .qkd_184__vhukj.active > .eabw_327__y > *
{
	font-size: 16px;
}	
		
.ogc_833__aua > .qkd_184__vhukj:not(.active) > .eabw_327__y > .rantt_424-u
{
	display: none;
}
	
	
	
.vfona_621__caubh .f-131_xe
{
	width: 24px;
}

.vfona_621__caubh .f-131_xe > .qpc_560__cfv
{
	width: 24px;
	height: 24px;
}
	
	
.vfona_621__caubh .qkd_184__vhukj:not(.active) .f-131_xe > .qpc_560__cfv
{
	margin-left: 0px;
}

.vfona_621__caubh .qkd_184__vhukj.active .f-131_xe > .qpc_560__cfv
{
	border:1px solid #171717;
}

.vfona_621__caubh .f-131_xe > .qpc_560__cfv > img
{
	height: 24px;
}
	

.oxzi-924_yhfsk .h_129-ukc > .b_8-ge
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.h_129-ukc .wy_445__jinoh
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.vfona_621__caubh.ttsv_381-xbp
	{
		float: none;
	}
	
.vfona_621__caubh.ttsv_381-xbp > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.vfona_621__caubh .gkt_508__lpyg
	{
		line-height: 18px;
	}
	
	.vfona_621__caubh .f-131_xe > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.vfona_621__caubh .f-131_xe > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.lf_472-pjx {
    padding: 30px 20px;
	}
	
	.lf_472-pjx > .gay_912__od
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.lf_472-pjx > .gay_912__od > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.lf_472-pjx > .gay_912__od > .lkrrz_687__k
	{
		padding-top: 10px
	}
	
	.lf_472-pjx > .gay_912__od > .i_83-plnl
	{
		width: 100%;
		padding-top: 30px
	}
	
	.i_83-plnl > .mtdj-278_ichxh
	{
		margin: 20px 0px 0px 0px;
	}
	
	.lkrrz_687__k > .d_172-cg > img
	{
		max-width: none;
		width: 100%;
	}
	
	.lf_472-pjx > .gay_912__od > .frazp_758-yupr
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.deons_137-ii
	{
		margin-top: 30px;
	}
		
	.blh-711_n { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.blh-711_n h2 { padding-bottom:20px; }
	.blh-711_n > .d-61_iwgl
	{
		padding: 20px;
	}

	.blh-711_n p + h2 { }
	.blh-711_n ul { }
	.blh-711_n li { }
	.blh-711_n table { width: 100% !important; }
	
	.blh-711_n img { max-width: 100% !important; }
	

	.i-188_b.ywajc_417-duou
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.i-188_b.ywajc_417-duou h2
	{
		padding-bottom: 20px;
	}
	
	.i-188_b.ywajc_417-duou ul
	{
		display: block;
	}
	
	.i-188_b.ywajc_417-duou ul > li
	{
		display: block;
		width: 100%;
	}
	
	.i-188_b.ywajc_417-duou ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.i-188_b ul.bhgtf-164_rrgl > li > .jmk_469-dc
	{
		float: none !important;
	}
	
	.i-188_b ul.bhgtf-164_rrgl > li > .igf_579-yxb
	{
		padding: 0px;
	}
	
	
		.iibmz-661_is.ywajc_417-duou
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.iibmz-661_is.ywajc_417-duou h2
	{
		padding-bottom: 20px;
	}
	
	.iibmz-661_is.ywajc_417-duou ul
	{
		display: block;
	}
	
	.iibmz-661_is.ywajc_417-duou ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.iibmz-661_is.ywajc_417-duou ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.iibmz-661_is.ywajc_417-duou ul > li .igf_579-yxb
	{
		padding: 0px;
	}
	
	.uiis_961-fmdey
	{
		    padding: 20px;
	}
	
	
	.a-635_njuto
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.a-635_njuto h2
	{
		padding-bottom: 20px;
		
	}
	
	.a-635_njuto .r_312-jkgj
	{
		padding: 20px;
	}
	
	.a-635_njuto .r_312-jkgj img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.a-635_njuto .ba-242_i
	{
		padding-left: 0px;
	}
	
	
	
	
	.dse_297-i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.dse_297-i > .shx-755_c
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.shx-755_c > .kxga_29-ajuu
	{
		display: block;
	}
	
	.shx-755_c > .ursgh_287__g
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.shx-755_c > .ursgh_287__g > .d_172-cg
	{
		
	}
	
	
	.mtdj-278_ichxh.s_338-ltfjs
	{
		margin-right: 0;
	}
	
	
	.mtdj-278_ichxh.s_338-ltfjs .cgc-571_fhjgc > input
	{
		max-width: none;
	}
	
	.mtdj-278_ichxh.s_338-ltfjs .eean-353_dadt
	{
		max-width: none;
	}
	
	
	.d_172-cg > .niucj-176_hwh.u-521_b
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ps_658__ofy
	{
		text-align: center;
	}
	
	.nqgy_738-h
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.nqgy_738-h li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.nqgy_738-h li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.gbque_326-jpx
	{
		margin-left: 20px !important;
		
	}
	
	.gbque_326-jpx > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.blh-711_n table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cucpu_116-hgm a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.blh-711_n > .d-61_iwgl.ch_538-jb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.d-61_iwgl ul.list-recomend > li
{
	display: block;
}
	
.f_445__s > .dwm_752__ijmx
{
	width: 100%;
	float: none;
}
	
.f_445__s > .bidd-936_k
{
	width: 100%;
	float: none;
}

.f_445__s > .bidd-936_k > .c_275-k
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


